Template:Navbar-header/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Izno at 17:16, 19 September 2021 (Protected "Template:Navbar-header/styles.css" ([Edit=Require template editor access] (indefinite) [Move=Require template editor access] (indefinite))). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp|small=y}} */
.navbar-header {
	text-align: center;
	position: relative;
	white-space: nowrap;
}

.navbar-header .navbar {
	position: absolute;
	right: 0;
	top: 0;
	margin: 0 5px;
}